
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean');
* {margin:0; padding:0;}
h1,h2,h3 {margin:0;}
ul {margin-bottom:0;}
li {list-style:none;}
a {text-decoration:none; color:#232323;}
a:focus, a:hover {text-decoration:none;}
body {background:#ebebeb;}
.wrap {max-width:1150px; margin:0 auto; background:#fff; overflow-x:hidden;  font-family: 'Calibri'; }
p {margin:0;}
/******************헤더***************/
.header_top { background:#444;}
.header_top_inner {max-width:1150px; margin:0 auto;}
.tnb_list {float:right; margin-right:45px;}
.tnb_list li {position:relative; float:left; padding:6px 15px;}
.tnb_list li:before {position:absolute; top:13px; left:0; content:''; width:1px; height:9px; background:#fff;}
.tnb_list li:first-child:before {display:none;}
.tnb_list li a {color:#fff; font-size:15px;}
.goog-te-gadget-simple { line-height:20px;}
.tnb_list li.lang {padding-left:0;}
.lang:before {display:none;}

.header_bot {height:152px;}
.header_bot_inner {max-width:1150px; margin:0 auto;}
.header_bot_inner h1 {float:left; margin:20px 0 0 45px;}
.m_menu {display:none;}
.m_menu_btn {border-bottom:1px solid #ccc; background:#fff;}
.qr_c {float:right; margin:34px 45px 0 0; }
.code {float:left; margin:43px 10px 0 0 ;}
.code > img {float:left; margin:3px 10px 0 0;}
.code_section {float:left;}
.code   span {display:block; font-size:15px;  color:#010101; font-weight:bold; }
.qr_c > img {float:left; vertical-align:bottom;}


.gnb_wrap {position: relative;border-top:1px solid #e1d8ec;  border-bottom:1px solid #e1d8ec; background:#f6f4f9; }
.gnb_inner {max-width:1150px; margin:0 auto; background:#af956d; padding:0 40px; box-sizing:border-box;}
.gnb_inner:after{display: block;content: '';clear: both;}
.gnb_list {float:left; width:calc(100% - 35px);}
.gnb_list >  li {position:relative;float:left;text-align:center;padding:0 1.5%;}
.gnb_list >  li:hover {background:#444; }
.gnb_list >  li:hover a {color:#fff; text-decoration:none;}
.gnb_list > li > a {display:block; width:100%; line-height:54px; font-size:17px; color:#fff;}
.depth2 {display:none; position:absolute; top:54px; left:0; width:155%;  padding:5px 0 10px 0; background:#444; text-align:left; z-index:9999; }
.depth2 > li  {padding-left:10%;}
.depth2 > li  > a {display:block; line-height:30px; color:#fff; font-size:15px;   }

/* search form */
.btn-sch{display: block;float: right;display: block;width: 33px;height: 33px;margin: 10px 0;background: url('/asset/img/main/ico_search_gnb.png') no-repeat 0 0;}
.btn-sch.on{background: url('/asset/img/main/ico_search_close.png') no-repeat 0 0;}
.schform-wrap{display: none;position: absolute;top: 100%;z-index: 10;width: 100%;padding: 12px 40px;background: #c9243f;}
.schform-wrap label{width: 80px;padding: 0 1.5%;margin-bottom: 0;font-size: 20px;font-weight: 400;color: #fff;vertical-align: middle;}
.search {display: inline-block;width: calc(100% - 85px);}
.search > input {display: inline-block;width:calc(100% - 40px);height:40px;padding:5px 10px;box-sizing:border-box; vertical-align:middle; border-radius:3px; border:none; margin-right:2px;}
.search_btn {width: 33px;height: 40px;float: right;border:none;outline:none;cursor: pointer;background:none;vertical-align:middle;}

/******************메인**********************/
.main_wrap {max-width:1150px;  padding:20px  45px; margin:0 auto; }
.left_contents {float:left; width:67%; }
.main_slide {border:1px solid #ccc;  box-sizing: border-box;}

.main_slide .bxslider {position:relative;z-index:99999 }
.main_slide .bxslider:after {display:block;}
.main_slide .bxslider img { margin:0 auto;max-width:698px; min-height:338px;max-height:338px;}
.main_slide .bx-wrapper .bx-caption {position:absolute; bottom:-1px; left:0; width:100%; background:rgba(102,102,102,0.8); padding:17px 20px; box-sizing:border-box; font-size:15px; line-height:20px; color:#fff;}
.bx-caption > p {width:90%;}
.main_slide .bx-wrapper .bx-controls-direction a {display:none;}
.main_slide .bx-wrapper .bx-pager  {position:absolute; bottom:9%; right:20px; width:auto;}
.main_slide .bx-wrapper {border:none; box-shadow:none; margin-bottom:0;}
.main_slide .bx-wrapper .bx-pager.bx-default-pager a:hover, .main_slide .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {background:#eee;}
.main_slide .bx-wrapper .bx-pager.bx-default-pager a {background:#585858; margin:0 3px;}

.left_contents .main_visual{margin-bottom:20px;}
.left_contents .main_visual img{width:100%;}

.main_issue {margin:30px 0;}

.main_issue h2 >  span{font-size:15px; color:#20232c; font-weight:normal; }
.main_issue h2 {position:relative; text-transform:uppercase; text-align:center; color:#c9243f;  font-size:20px; line-height:43px; background:#f9f9f9; font-weight:bold; }
.issue_date {position:absolute; top:0; left:2%; }
.issue_date_m{display: none;}
.issue_number { position:absolute; top:0; right:2%; }
.issue_list li {padding:12px 0 12px 2%; border-bottom:1px solid #eee; } 
.article_info {font-size:15px; margin-bottom:12px;}
.article_info .article_review {color:#2e76b7; margin-right:5px;}
.article_info .article_date {color:#888;display:none;}
.article_contents h3 {line-height:20px;}
.article_contents h3 a {color:#000; line-height:24px; font-size:20px; margin-bottom:15px; font-weight:bold; }
.article_contents h3 a:hover {color:#c9243f; text-decoration:underline;}
.article_contents > p { max-height: 999999px;font-size:16px; color:#505050; line-height:16px;margin:10px 0 0px;display:block; text-align:justify; }
.article_contents > p.journal {color:#505050}
/* .article_contents > p.w_name {position:relative; padding-left:10px; }
.article_contents > p.w_name:before {position:absolute; top:8px; left:0; content:''; width:4px; height:4px; background:#979797;} */
.article_contents > p.article_link {margin-top:0;}
.article_contents > p.article_link a {color:#b3905a;}
.more_wrap  {margin-top:15px;}
.show_more {display:none;}
.more_wrap .more_btn {float:left; padding:5px 10px; border:1px solid #bfc9e0; font-size:13px; color:#092d87; background:#e2e7fa; cursor:pointer;}
.more_wrap .more_btn img {vertical-align:middle; padding-left:5px;}
.more_wrap .la_tag {float:right; font-size:13px; color:#000; padding:5px 0; }
.more_wrap .la_tag > span {margin-left:5px;}
p.all_more {text-align:right;font-size:15px; font-weight:500; line-height:24px;padding:5px; color:#000; font-weight:bold;}
.e-book {float:left; margin-top:5px;}
.e-book a {display:block; padding:2px  7px ; background:#b3905a; border:1px solid #aa864f; border-radius:3px; color:#fff;}
.e-book a * {vertical-align:middle;}
.xi-angle-right-min {margin-bottom:3px;}


.right_contents {float:right; width:calc(33% - 20px);}
.e-submission {font-family: TimesNewRoman, "Times New Roman"; font-weight:bold; font-size:28px; margin-bottom:20px; }
.e-submission a {position:relative; display:block; background:url('../img/main/e_submission_bg.gif') right center no-repeat #b8344a;/*#c9243f*/ color:#fff; border-radius:3px; padding:9px 20px; box-sizing:border-box;}
.e_sub_icon {position:absolute; top:50%; right:20px; margin-top:-10px;}
.journal_info  {position:relative; padding:20px; box-sizing:border-box; background:#f9f9f9; margin-bottom:20px;}
.journal_info > img {float:left; margin-top:5px; }
.detail_info {float:left; margin-left:20px; }
.detail_info .jn_more_btn {position:absolute; top:20px; right:20px;}
.detail_info h3 {font-size:20px; color:#c9243f; margin-bottom:10px; font-weight:bold;}
.detail_info .jn_date {font-size:15px; line-height:18px; margin-bottom:13px;}
.detail_info .jn_code {font-size:15px; color:#888;  line-height:18px; margin-bottom:13px;}
.jn_list li {position:relative; float:left; padding-left:7px; }
.jn_list li  a { color:#bd9700; }
.jn_list li:before {position:absolute; top:6px; left:0; content:''; width:1px; height:9px; background:#8c8c8c;}
.jn_list li:first-child {padding-left:0; padding-right:7px;}
.jn_list li:first-child:before {display:none; }

.link_view_group {padding: 20px; box-sizing:border-box; background:#f9f9f9;}
.link_view_group h3 {font-size:20px; color:#c9243f; font-weight:bold; margin-bottom:10px;}
.mail_section {border:1px solid #ddd; box-sizing:border-box; border-radius:5px; padding:15px 20px; }
.managing_editor > h3 {margin-top:20px;}
.p_name {font-weight:bold; color:#000; font-size:16px;}
.mail_section01 {background:url('../img/main/editor_bg.gif') right center no-repeat #fff;}
.mail_section02 {background:url('../img/main/meditor_bg.gif') right 70% no-repeat #fff;}
.mail_address {margin-top:5px; font-size:15px;}
.mail_address > img {margin-right:5px;}
.mail_address > a {text-decoration:underline; color:#000;}
.mail_section02 > p {color:#555;}


.impact_factor {margin:30px 0;}
.impact_factor h3 {font-size:20px; color:#000; font-weight:bold; border-bottom:1px solid #ccc; padding-bottom:10px;}
.if_content { padding-top:20px;text-align:center;border-bottom:1px solid #ccc;}
.if_content > img {display:inline-block; vertical-align:top;}
.if_date {display:inline-block; margin:3% 5%;text-align:center;}
.date_y {font-size:18px; color:#444; line-height:18px;}
.date_y i {font-size:18px;font-weight:bold;}
.date_mn {color:#be1426; font-weight:bold; font-size:30px;  text-align:center;}
.date_mn i {font-size:38px;font-weight:bold;}

.metrics_link {margin-bottom:20px;}
.metrics_link button {display:block;border:0;background:none;}
.metrics_link button > img  {width: 100%;}

.Indexed h3 {border:none;}
.img_link li {margin-bottom:10px;  text-align:center;}
.img_link li a {display:block; background:#fff; line-height:48px;}
.img_link li a img {width:100%;}
/* .img_link li a.km_bg {background:#bf1a3c;} */
.img_link li a.bd {border:1px solid #ccc;}

#alert{}
#alert .intro_text{margin:0 0 10px;}
.alert_text{margin:0 0 5px;text-decoration:underline;}
.agree_check{margin-top:5px;}
.toc_alerts{}
.toc_alerts .tf_text{display:block;width:100%;padding-left:10px;height:40px;border:1px solid #ddd;border-radius:5px;}
.toc_alerts .tf_text+.tf_text{margin:5px 0 0;}
.toc_alerts .btn_toc{text-align:center;padding:20px 0 0;}
.toc_alerts .btn_toc button{
	text-transform:uppercase;
	background-color: #414141;
    font-size: 16px;
    color: #FFFFFF;
    border: 0;
    width:50%;
	height:40px;
}

.most_read , .most_down {margin-top:10px;}

.most_read h2 {font-size:20px; color:#a08253;font-weight:bold;line-height:40px; border-bottom:1px solid #000;margin-bottom:10px;}
.most_read h3 {font-size:15px;  margin:10px 0; text-align:justify; }
.most_read h3 a {color:#000; line-height:16px; font-size:16px; margin-bottom:15px; font-weight:bold; }
.most_read h3 a:hover {color:#c9243f; text-decoration:underline;}
.most_read p {font-size:14px; color:#505050; line-height:20px;text-align:justify;padding-bottom:10px;}
.most_read .mr_ab {position:relative;letter-spacing:-0.3px;  padding-bottom:15px; }
.most_read .mr_ab .mr_ab_txt {overflow:hidden;}
.most_read .all_more {text-align:right;font-size:15px; color:#092d87;margin:0px 0; font-weight:bold;}
.most_read .all_more a {color:#000;font-weight:bold; }
.most_read .all_more a:hover {color:#c9243f; }
.most_read li {border-bottom:1px solid #dedede;}

.most_down h2 {font-size:20px; color:#a08253;font-weight:bold;line-height:40px; border-bottom:1px solid #000;margin-bottom:10px;}
.most_down h3 {font-size:15px;  margin:10px 0; text-align:justify; }
.most_down h3 a {color:#000; line-height:16px; font-size:16px; margin-bottom:15px; font-weight:bold; }
.most_down h3 a:hover {color:#c9243f; text-decoration:underline;}
.most_down p {font-size:14px; color:#505050; line-height:20px;text-align:justify;padding-bottom:10px;}
.most_down .mr_ab {position:relative;letter-spacing:-0.3px;  padding-bottom:15px; }
.most_down .mr_ab .mr_ab_txt {overflow:hidden;}
.most_down .all_more {text-align:right;font-size:15px; color:#092d87;margin:0px 0; font-weight:bold;}
.most_down .all_more a {color:#000;font-weight:bold; }
.most_down .all_more a:hover {color:#c9243f; }
.most_down li {border-bottom:1px solid #dedede;}



/******************서브*********************/
.sub_left_tit  h2{font-size: 30px; color: #a08253; font-weight:bold; margin-bottom:20px;}
.sub_left .section01>h2 {margin:5px 0 30px;font-size:30px; color:#a08253;font-weight:bold; }
.sub_left .issue_list li {padding:0 0 25px 0; border-bottom:1px solid #eee; } 
.sub_left .article_info {font-size:15px; margin-bottom:12px;}
.sub_left .article_info .article_review {color:#2e76b7; margin-right:5px;}
.sub_left .article_info .article_date {color:#888;}

.sub_left .article_contents h3 a {color:#000; line-height:24px; font-size:20px; margin-bottom:15px; font-weight:bold; }
.sub_left .article_contents h3 a:hover {color:#c9243f; text-decoration:underline;}
.sub_left .article_contents > p { max-height: 999999px;font-size:14px; color:#505050; line-height:20px;margin:10px 0 0px;display:block; text-align:justify; }
.sub_left .article_contents > p.journal {color:#505050}
.sub_left .article_contents > p.w_name {position:relative; padding-left:10px; }
.sub_left .article_contents > p.w_name:before {position:absolute; top:8px; left:0; content:''; width:4px; height:4px; background:#979797;}
.sub_left .article_contents > p.article_link {margin-top:0;}
.sub_left .article_contents > p.article_link a {color:#b3905a;}
.sub_left .more_wrap  {margin-top:15px;}
.sub_left .show_more {display:none;}
.sub_left .more_wrap .more_btn {float:left; padding:5px 10px; border:1px solid #bfc9e0; font-size:13px; color:#092d87; background:#e2e7fa; cursor:pointer;}
.sub_left .more_wrap .more_btn img {vertical-align:middle; padding-left:5px;}
.sub_left .more_wrap .la_tag {float:right; font-size:13px; color:#000; padding:5px 0; }
.sub_left .more_wrap .la_tag > span {margin-left:5px;}

.sub_left .e-book {float:left; margin-top:5px;}
.sub_left .e-book a {display:block; padding:2px  7px ; background:#b3905a; border:1px solid #aa864f; border-radius:3px; color:#fff;}
.sub_left .e-book a * {vertical-align:middle;}
.sub_left .xi-angle-right-min {margin-bottom:3px;}

.pagination{width:100%;text-align:center}
.pagination ul{display:inline-block}
.pagination ul li.prev:hover a,.pagination ul li.next:hover a{color:#1e3957}
.pagination ul li{float:left;margin:0 3px}
.pagination ul li strong,.pagination ul li a{display:block;width:30px;height:30px;line-height:30px;text-align:center;border:1px solid #ddd;padding-left:1px;font-size:14px}
.pagination ul li a:hover{border-color:#1e3957;transition:border .25s ease-in}
.pagination ul li strong{background:#1e3957;color:#fff;border-color:#1e3957}


/* 190924 P. */
.issue_tab_wrap{margin-bottom: 30px;}
.issue_tab:after{display: block;content: '';clear: both;}
.issue_tab li{float: left;position: relative;width: 33%;height: 60px;background: #595959;border-left: 1px solid #fff;text-align: center;line-height: 1.3em;}
.issue_tab li:first-child{border-left: 0;}
.issue_tab li > a{display: block;position: absolute;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 100%;padding: 10px;font-size: 17px;color: #fff;}
.issue_tab li.on{background: #bb8c2f;}

/******************푸터**********************/
.footer_inner {max-width:1150px; background:#3e4148; margin:0 auto;padding:30px 45px;}
.foot_left {float:right; margin-top:26px;}
.foot_right {float:left; color:#aaa;  width:75%; padding-top:2%;}
.address {margin-bottom:20px;}
.address strong {color:#fff;}
.sns_link  {float:right; margin-top:10px;}
.sns_link li {float:left; margin-left:8px; }
.sns_link li a {display:block; width:28px; height:28px; }
.sns_link li a.sms {background:url('../img/main/sns_icon01.png') no-repeat;}
.sns_link li a.sms:hover {background:url('../img/main/sns_icon01_o.png');}
.sns_link li a.face {background:url('../img/main/sns_icon02.png') no-repeat;}
.sns_link li a.face:hover {background:url('../img/main/sns_icon02_o.png');}
.sns_link li a.twit {background:url('../img/main/sns_icon03.png') no-repeat;}
.sns_link li a.twit:hover {background:url('../img/main/sns_icon03_o.png');}
.sns_link li a.s {background:url('../img/main/sns_icon04.png') no-repeat;}
.sns_link li a.s:hover {background:url('../img/main/sns_icon04_o.png');}
.sns_link li a.t {background:url('../img/main/sns_icon05.png') no-repeat;}
.sns_link li a.t:hover {background:url('../img/main/sns_icon05_o.png');}
.copy {max-width:1150px; margin:0 auto; background:#32353b;}
.copyright {padding:14px 0; font-size:14px; color:#ddd; text-align:center;} 


.footer_wrap .footer_inner .foot_right ul.inner_layer  {float:left;width:14%;margin-left:3%;}
.footer_wrap .footer_inner .foot_right ul.inner_layer:first-child {margin-left:0;}
.footer_wrap .footer_inner .foot_right ul.inner_layer02  {float:left;width:25%;margin-left:5%;}
.footer_wrap .footer_inner .foot_right ul.inner_layer>li h2 {position:relative; padding-left:10px; color:#fff;font-size:14px;margin-bottom:6%;}
.footer_wrap .footer_inner .foot_right ul.inner_layer>li h2:before {position:absolute; top:6px; left:0; content:''; width:3px; height:3px; background:#fff;}
.footer_wrap .footer_inner .foot_right ul.inner_layer>li a {color:#ccc;font-size:14px;margin:10% 0;line-height:14px;display:block;}
.footer_wrap .footer_inner .foot_right ul.inner_layer>li h2 a.solo {position:relative; padding-left:0px; color:#fff;font-size:14px;margin:0 0 6%;}
.footer_wrap .footer_inner .foot_right ul.inner_layer>li > ul {padding-left:10px;}
.inner_layer02 li a {color:#fff;font-size:14px;margin-bottom:10%; line-height:14px;display:block;}
.inner_layer02 li {position:relative; padding-left:10px; }
.inner_layer02 li:before {position:absolute; top:6px; left:0; content:''; width:3px; height:3px; background:#fff;}

/*****************모바일메뉴********************/
.m_menu_btn {position:fixed; width:100%; z-index:999999; }
.m_menu_btn a { float:right; display:block; margin:15px; }
.m_menu_btn  span {display:block; width:30px; height:3px; background:#000; margin-bottom:8px;}
.m_menu_btn span:first-child {margin-top:5px;}
.m_gnb {display:none; width:100%;position:fixed; top:63px; left:0; z-index:99999;  overflow:auto;  }
.m_gnb > li > a {display:block; background:#c9243f; color:#fff; padding:13px; font-size:16px;}
.m_gnb > li > a > i {float:right;}
.m_gnb_depth2 {display:none; background:#f6f4f9;}
.m_gnb_depth2 li  a {display:block; padding:5px 13px;}
.m_menu_bg {display:none;position:fixed; left:0; width:100%; height:100%; background:rgba(0,0,0,0.8); z-index:9999;}
.m_gnb .m_top_menu > a {width:100%;  border-top:1px solid #999; background:#000;}
.m_top_menu01 > a {border:none;}
.xi-close {display:none; font-size:30px; line-height:38px;}
.m_gnb .m_top_menu > a.m_sitemap {border-top:none;}

.sub_content {max-width: 1060px; margin: 0 auto; padding: 20px 0;}
.sub_left {float:left; width:67%; padding-top:10px; }
.sub_right {float:right; width:calc(33% - 20px);}
.bc_wrap { border-bottom:1px solid #eee; padding-bottom:14px; margin-bottom:25px;}
.bc  {float:right; color:#af956d;}
.bc a {color:#af956d;}
.bc  span > dd {display:inline-block; color:#888;} 
.bc > img {vertical-align:middle;}
.arrow_margin {margin:0 5px;}
/**********************서브**************************/


/**Original Articles*/
.origin_section01 > a > img{margin:20px 0;}
.link_color {color:#af956d;}
.origin_section01 > p {line-height:20px; font-size:15px;}
.origin_section02 {margin-top:35px;}
.origin_section02 h2 {font-size:22px; color:#2e76b7; line-height:24px; font-weight:bold; margin-bottom:30px;}
.origin_section02 p {margin-bottom:20px; font-size:15px;}
.origin_date {font-size:14px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:20px 0; margin-bottom:20px;}
.origin_section02 p.origin_txt {font-size:14px; line-height:20px; text-align:justify;}
.person_name {display:block; color:#000;}
.font_color {color:#666;}
.font02 {line-height:20px;}
.section03_tit {position:relative; border-bottom:1px solid #c9243f; margin-top:80px;}
.section03_tit h3 {float:left; border:1px solid #c9243f; border-bottom:none; font-size:20px; color:#c9243f; padding:10px 10px; font-weight:bold; max-width:60%;}
.go_list {position:absolute; right:0;  }
.go_list li.go_first {display:block; position:relative; cursor: pointer;   padding:7%;  }
.go_list li.go_first.on {background:#c9243f; color:#fff; }
.go_list li {display:none; width:160px;box-sizing:border-box;}
.go_list li >  a {display:block; border:1px solid #c9243f;  padding:10px 20px;   box-sizing:border-box; border-top:none; background:#fff;}
.go_list li.list_name a {line-height:14px;}
.xi-caret-down-min { position: absolute; top: 50%; margin-top: -5px; right: 15px;}
.go_section h4 {color:#000; font-size:18px; line-height:25px; font-weight:bold; margin:30px 0 10px 0;}
.go_section p {font-size:16px; color:#444; line-height:22px; text-align:justify; word-break: break-all;}

.right_section h3 {font-size:20px; font-weight:bold; padding-bottom:22px; border-bottom:1px solid #000;}
.tool_tb {width:100%;}
.tool_tb td {width:50%;  border-bottom:1px solid #ddd; border-left: 1px solid #ddd;}
.tool_tb td:first-child {border-left:none;}
.tool_tb td a {display:block; padding:7%; box-sizing:border-box;}
.tool_tb td a span {display:inline-block; width:17%;}
.tool_tb td a span img {vertical-align:middle;}
.right_section02 {margin-top:40px;}
.sm_list {margin:5% 0;}
.sm_list li {margin-bottom:2%;}
.sm_list li a {display:block; border:1px solid #eee; padding:3% 5%; border-radius:5px; }
.click_num {float:right; color:#f68212;}

.sub_sns {padding:20px; background:#f4f7fd;border-radius:5px; margin-top:40px;}
.sub_sns h4 {font-size:15px; color:#092d87; font-weight:bold; margin-bottom:10px;}
.sub_sns li {float:left; margin-right:10px; }

.sub_kjpp {margin:40px 0;}
.kjpp_list li {font-size:15px; line-height:20px; color:#444; padding:10px 0; border-bottom:1px solid  #ddd;}
.kjpp_list li span {display:block;}


/*Archive*/
.slt_inner .box{position:relative;padding:0 0 20px 150px; border-bottom:1px solid #ddd; }
.slt_inner .box02 {padding-top:20px;}
.slt_inner .box .title_slt{position:absolute;left:0}
.keyword_row{margin:0 0 4px; width:100%;}
.keyword_row select.first_select {width:15%;}
.keyword_row select.secon_select {width:13%;}
.keyword_row input {width:70%;}
.keyword_row select,.keyword_row input{display:inline-block;border:1px solid #ddd;padding:5px 0 5px 5px; box-sizing:border-box;}
.tab-year-content{border:1px solid #ddd;padding:15px}
.tab-year-content .tab-year{display:none}
.tab-year-content .tab-year.active{display:block}
.tab-year{overflow:hidden}
.tab-year div{float:left;width:50%;position:relative;padding-left:24px;margin-bottom:4px}
.tab-year div:after{content:"\e934";position:absolute;left:0;top:4px;font-family:'xeicon';speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;transform:rotate(90deg);-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.keyword_btn{padding:20px 0; text-align:center;}
.keyword_btn button{display:inline-block;background:#c9243f;color:#fff;font-size:16px;font-weight:400;padding:9px 12px;border-radius:3px; width:90px; box-sizing:border-box; border:none; }
.keyword_btn button+button{background:#666;}
.year_list{padding:20px;border:1px solid #ddd; margin-bottom:20px; margin-top:40px;font-size:17px;}
.year_list .all_btn{width:100%;text-align:right;}
.year_list .arrange{padding:0px 0 10px 60px;position:relative;min-height:30px;}
.year_list .arrange+.arrange{min-height:30px;border-top:1px solid #ddd}
.year_list .arrange strong{background:#f9f9f9;display:inline-block;padding:2px 0px;position:absolute;left:0;font-size:20px;}
.year_list .arrange .UpDown{font-size:10px;}
.year_list .arrange:after{display: block;content: '';clear: both;}
.year_list .arrange a{display:block;float: left;padding: 10px 0;width: 50%;line-height:18px; height:155px;}
.year_list .arrange a:after{display: block;content: '';clear: both;}
.year_list .arrange a .img{display: inline-block;width: 100px;}
.year_list .arrange a .text{display: inline-block;width: calc(100% - 110px);padding-left: 20px;vertical-align: bottom;}
.year_list .arrange a .text span{overflow: hidden;display: block;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;max-height: 36px;margin-top: 5px;text-overflow: ellipsis;}
.year_list .arrange a.on{background:#c9243f;color:#fff}
.year_list .arrange .year_title{background:#fff;cursor:pointer;width:60px;color:#c9243f;display:inline-block;padding:2px 0px;position:absolute;left:0;font-size:20px;}

.year_list .arrange .year_title .on{padding-left:5px;position:absolute;cursor:pointer;background:url('/asset/img/sub/archive_up_btn.png')no-repeat 90% 50%}
.year_list .arrange .year_title .off{padding-left:5px;position:absolute;cursor:pointer;background:url('/asset/img/sub/archive_down_btn.png')no-repeat 100% 50%}


/*테이블*/
.editors_section {margin-bottom:30px;}
.editors_section h3 {font-size: 20px; color: #092d87; font-weight: bold; margin-bottom: 15px;}
.editors_tb {width:100%;}
.editors_tb {border-top:2px solid #ccc;}
.editors_tb tbody th{background:#a08253;text-align:center;padding:10px 0;color:#ffffff;}
.editors_tb th {font-size:15px; border-bottom:1px solid #ccc; border-right:1px solid #ccc; }
.editors_tb td {padding:10px 0; font-size:15px; border-bottom:1px solid #ccc; padding-left:15px; box-sizing:border-box;}
.editors_tb td:first-child{border-right:1px solid #ccc; }
.editors_tb td.point{color:#c9243f;font-weight:bold;text-align:center;border-right:0; }
.editors_section h4 {font-size:15px; color:#000; font-weight:bold; margin-bottom:10px;}
.editors_list {margin-bottom:30px;}

/****************반응형 css**********************/



@media screen and (max-width:1150px){
	.gnb_wrap {display:none;}
	.main_wrap {padding:10px; box-sizing:border-box;}
	.header_bot {height:130px;}
	.header_bot_inner h1 {margin-left:10px;}
	.header_bot_inner h1  img {height:90px;}
	.header_bot {background-position: 75%  top;}
	.foot_left {padding-left:10px; box-sizing:border-box;}
	.banner_inner {padding:0 10px;}
	.qr_c {margin:25px 10px 0 0;}
	.m_menu {display:block; }
	.header {padding-top:69px;}
	.journal_info > img {width:35%;margin-bottom: 5px;margin-right:5px}
	 .detail_info {margin-left:0;}
	 .m_menu>h1 {position:absolute;top:0%; left:0%;z-index:99999999;}
	 .m_menu>h1 img {width:60%;}
	 .header_bot {display:none;}
	
	.year_list .arrange a .text{padding-left: 10px;}
}


@media screen and (max-width: 768px){
	.header_top {display:none;}
	.header_bot {height:120px;}
	.left_contents {float:none; width:100%;}
	.right_contents {float:none; width:100%; }
	.sub_content {padding:0 10px; box-sizing:border-box;}
	.sub_left {float:none; width:100%; margin-bottom:30px;} 
	.sub_right {float:none; width:100%;}
	.header_bot {background-position:80% top; height:100px;}
	.header_bot_inner > h1 img {height:70px; }
	.qr_c  {display:none;}
	.detail_info {margin-left: 0;margin-top: 10px;}
	.journal_info > img {width:auto;max-width: 100%;}
	.qr_c {margin:5px 10px 0 0 ;}
	.qr_c > span {font-size:13px;}
	.qr_c > img {width:60px; margin-top:15px;}
	.code span {font-size:13px;}
	.qa_logo {margin-bottom:30px; text-align:center;}
	.qa_logo > img {width:auto;  }
	.bx-wrapper img {width:100%;}
	.foot_left {width:100%; margin-bottom:20px;}
	.footer_inner {padding:0 10px; box-sizing:border-box;}
	.foot_left h1 img {width:auto;}
	.foot_right {float:none; width:100%;box-sizing:border-box; font-size:12px; letter-spacing:-0.5px;}
	.footer_wrap .footer_inner .foot_right ul.inner_layer:first-child {margin-left:5%}
	.foot_right {padding-top:4%;}
	.footer_wrap .footer_inner .foot_right ul.inner_layer {width:29%;}
	.footer_wrap .footer_inner .foot_right ul.inner_layer02 {width:28%;}
	.swiper-container {margin:0 5px 0;}
	.bc_wrap {font-size:12px; margin-top:10px;}
	.section01 h2 {font-size:20px;}
	.section01 {margin-bottom:30px;}
	.foot_left h1 {float:left;}
	.if_content > img {margin-left:20px;}
	.if_date {margin:2% 5%;}
	.slt_inner .box .title_slt {position:static; display:block;margin-bottom:10px;}
	.slt_inner .box {padding:20px 0;}
	.m_menu>h1 {position:fixed;top:1.5%;left:50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);z-index:99999999;}
	.m_menu>h1 img {width:100%;}

	.year_list .arrange a{float: none;width: 100%;}
	
	.m_menu{height: 69px;}
	.header{padding-top: 0;}

	/* 190924 P. */
	.issue_tab li > a{padding: 15px 10px;}
}



@media screen and (max-width: 576px){
	.header_bot_inner > h1 img {height:60px;}
	
	.header_bot { height:100px; background-position:75% top;}
	.main_slide .bx-wrapper .bx-caption {font-size:12px; padding:5px 7px; line-height:14px; }
	.main_slide .bx-wrapper .bx-pager {bottom:17%; right:0;}
	.main_issue h2 {font-size:20px;}
	.article_contents h3 {font-size:15px; line-height:18px;}
	.eb_tbl td {font-size:12px;}

	.section03_tit h3 {font-size:18px;}
	.go_list li {width:110px;}
	.go_list li.go_first {padding:9%;}
	.go_list li > a {padding:10px;}

	.metrics_link.speical > button{width: 100%;}
	.dialog__trigger{width: 100%;}

	.detail_info{margin-top: 0;margin-left: 10px;}
	.article_contents > p{text-align: left;}
	.article_contents > p.article_link a{word-break: break-all;}

	.issue_date {display: none;}
	.issue_date_m{display: block;position: absolute;top: 0;left: 2%;}
}	
 
@media screen and (max-width: 400px){
	.more_wrap .more_btn {float:none;  }
	.more_wrap .la_tag {width:100%; margin-top:10px;}
	.banner_list li {width:142px !important;}
	.header_bot_inner > h1 img {height:55px;}
	.sub_journal_info {width:auto;}
	.sub_journal_info > dl {font-size:13px;}
	.journal_info > img {width:30%;}
	.journal_info_wrap > img {width:30%;}

	.year_list .arrange a .img{display: inline-block;width: 70px;}
	.year_list .arrange a .img img{max-width: 100%;}
	.year_list .arrange a .text{width: calc(100% - 80px);}

	/* 190924 P. */
	.issue_tab li{height: 50px;line-height: 1.1em;}
	.issue_tab li > a{padding: 5px;font-size: 14px;}
}

@media screen and (max-width: 360px){
	.foot_left h1 {float:none; }
	.foot_left h1 img {height:30px;}
	.jn_list li:before {display:none;}
	.jn_list li {width:100%;padding-left:0;}
	.header_bot {background-position:60% top;}
	.eb_tbl td:first-child {width:35% !important;}
	.sns_link {float:none;}
	.copyright {font-size:12px;}
	.foot_left {margin:15px 0;}
	.footer_wrap .footer_inner .foot_right ul.inner_layer>li h2 {font-size:12px; }
	.footer_wrap .footer_inner .foot_right ul.inner_layer>li a {font-size:12px;}
	.inner_layer02 li a {font-size:12px;}
	.foot_right {padding-top:5%;}
	.e-book {float:none; }
	.e-book a {display:inline; padding:3px 7px;}
	.main_issue h2 > span {font-size:11px;}
	.main_issue h2 {font-size:18px;}
	.footer_wrap .footer_inner .foot_right ul.inner_layer:first-child {width:30%; margin-left:3%;}
	.keyword_row input {width:auto;}
	.keyword_row select.first_select {width:auto;}
	.keyword_row select.secon_select {width:auto;}
}


/*Sub Page 공통*/

.content h2.page-tit {margin:5px 0 30px;font-size:30px; color:#a08253;font-weight:bold; }

.content h3.middle-tit {margin:40px 0 20px;color:#222;font-weight:bold;font-size:20px;position:relative;padding-left:15px;}
.content h3.middle-tit:before {display:block;position:absolute; left:0; top:8px; width:8px; height:8px; background:#000; border-radius:100%;content:'';}
.content h3.fir-board {margin-top:0;}
.content p.inner-contents {margin-bottom:40px;color:#666;font-size:15px;text-align:justify;}
.content p.inner-contents i.italic {font-style:italic;font-weight:bold;color:#222;font-size:15px;}
.content p.inner-contents .inner-bottom{display:block;margin-top:20px;}


.author h4.small-tit {color:#000;font-size:15px; font-weight:bold;}
.author i.table-tit {font-weight:600;}
.author table.table {border-top:1px solid #ccc; border-bottom:1px solid #ccc;margin:20px 0}
.author table.table td {vertical-align:middle;font-weight:600;}
.author table.table tr:first-child td{padding:1px;line-height:0.2;}

@media print {
	a[href]::after {
		content: none !important;
	}
	div.header_bot,div.header,div.bc_wrap,div.sub_r,div.right_section,div.sub_sns,div.right_section02,div.sub_kjpp,div.footer_wrap,div.goto_layer {display:none;}
	div.div.sub_content,div.sub_left,div.origin_a {width:100%;display:block;float:none;margin:0 auto;padding-top:10px;}
}


.Table { width: 100%; margin: 3px 0px; border-spacing: 0px; border-width: 1px; border-style: solid; border-color: #D4D0C8; border-collapse: collapse; }
.Table caption { line-height: 26px; background-color: #EFEFFF; text-align: center; font-size: 12px; font-weight: bold; color: #598CBF; border-top-width: 2px; border-top-style: solid; border-top-color: #3568B5; }
.Table caption.top { line-height: 0px; border-top-width: 2px; border-top-style: solid; border-top-color: #3568B5; }
.Table tr { height: 22px; text-align: center; vertical-align: middle; }
.Table th { height: 26px; text-align: center; background-color: #F5F9FB; border-width: 1px; border-style: solid; border-color: #D4D0C8; border-collapse: collapse; }
.Table tr th.left { text-align: left; padding: 1px 5px; }
.Table tr th.right { text-align: right; padding: 1px 5px; }
.Table tr td { background-color: #FFFFFF; padding: 1px 5px; border-width: 1px; border-style: solid; border-color: #D4D0C8; border-collapse: collapse; }
.Table tr.odd td { background-color: #FFFFFF; padding: 1px 5px; border-width: 1px; border-style: solid; border-color: #D4D0C8; border-collapse: collapse; }
.Table tr.even td { background-color: #EFEFEF; padding: 1px 5px; border-width: 1px; border-style: solid; border-color: #D4D0C8; border-collapse: collapse; }
.Table tr td.left { text-align: left; }
.Table tr td.right { text-align: right; }
.Table tr td.left_long { text-align: left; vertical-align: top; height: 80px; }
.Table tr.none { height: 60px; }
.Table tr.none td { background-color: #FFFFFF; }
.Table tr.bottom { height: 3px; background-color: #CACAED; }
.Table tr.bottom td {  }


 #tooltip_coverImage {
        display: none;
        position: absolute;
        padding: 5px;
		width: 130px;
		text-align:center;
        background: #fff;
        color: #000;
		border-width: 1px; border-style: solid; border-color: #D4D0C8;
        border-radius: 5px;
		-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
}
.book_btn{font-size:17px;padding:5px; border-radius: 5px;border-width: 1px; border-style: solid; border-color: #D4D0C8;vertical-align:middle;}
.book_btn_sm{font-size:17px;font-weight:bold;background-color:#c9243f;color:#fff;padding:0 8px 0 8px;border-radius: 1px;border-width: 1px; border-style: solid; border-color: #fff;vertical-align:middle;}
.input_disabled {height:20px;border: 1px solid #7F9DB9;vertical-align:middle;}

/**/

